Moodle for mobile

Moodle APP + Vimeo privacy setting

 
Picture of Dani Palou
Re: Moodle APP + Vimeo privacy setting
Core developersMoodle HQParticularly helpful MoodlersPlugin developers

Hi Ludo,

i guess your Moodle site version is 3.3.4 or higher, right?

As far as I know you don't need to do anything specific to the code to make it work.

Cheers,

Dani

 
Average of ratings: -